{
  "type": "eroticdungeongame:dungeon_shaped_recipe",
  "category": "wooden_device",
  "group": "cuff_bed",
  "key": {
    "#": {
      "item": "minecraft:lime_wool"
    },
    "X": {
      "tag": "minecraft:planks"
    },
    "Y": {
      "item": "minecraft:chain"
    },
    "Z": {
      "item": "minecraft:iron_ingot"
    }
  },
  "pattern": [
    "ZYZ",
    "###",
    "XXX"
  ],
  "result": {
    "item": "eroticdungeongame:lime_cuff_bed"
  },
  "show_notification": true
}